@font-face {
    font-family: 'VAG Rounded Std';
    src: url('VAGRoundedStd-Bold.woff2') format('woff2'),
        url('VAGRoundedStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('VAGRoundedStd-Thin.woff2') format('woff2'),
        url('VAGRoundedStd-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('VAGRoundedStd-Black.woff2') format('woff2'),
        url('VAGRoundedStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded';
    src: url('VAGRoundedBT-Regular.woff2') format('woff2'),
        url('VAGRoundedBT-Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

